label: Fichiers importés
icon: image
sections:
    info:
        type: info
        headline: Info
        text: |
         Dans cet onglet vous retrouvez tous les documents importés sur cette page. 
         Veillez à supprimer les fichiers qui ne sont pas utilisés dans l'onglet contenu ou référencement. 
    gallery:
        headline: Fichiers importés
        type: files